Subject: Trainer Candidate - Manish Awasthi
From: Manish Awasthi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 11:43:15 -0500

| | Tech Support Test

Name | Manish Awasthi
E-mail | [email-masked]
Phone Number | (091) 7011636498
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Microland LTD | Service delivery lead | Dec 6 2019 | 39000
Previous Employer 1 | Convergys India Pvt Ltd | Sr Technician ITSM | Jan 30 2019 | 34500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7
Please briefly describe your work experience specifically in training? | Worked as service delivery lead in Microland LTD, where I need to  maintain the SLA for all incident & request. Need to train the new hire. call calibration, Document the SOAP, and part of CAB meeting.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As Quality Analyst  in Convergys India Pvt Ltd I have to take process  knowledge traing session on weekly bases with different team and new hire. We need the new hire team of 15 Anaylst which will be trained on process for 30 days, but due to heavy call volume Sr Manager operations asked me to launch the team within 7 days , as I have the data of call volume and major issues for which high volume is responsible, I created  document for new hire where they can easily  follow the process guide line while maintaining the quality  and new hire team gave good results. So what I think that was the most challenging time for me which end up with the great result.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service  that you resolve the customer issue then and there, where as great customer service not only resolve the issue but also set impression on the customer mind that, this customer service not only helpme to resolve the issue but also comple me  to praises the way I have treated with my issue.
What according to you makes you a good candidate for this position? | If I say " Experience" that will not fullfill the expected candidature position. With my determination and hardwork , I will always think to grow the company if I get chance to use my expertise with your organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |